[Source](https://patents.google.com/patent/US787412A/en?before=priority:19030101&after=priority:18900101 "Permalink to US787412A - Art of transmitting electrical energy through the natural mediums. 
        - Google Patents")

# US787412A - Art of transmitting electrical energy through the natural mediums. 
        - Google Patents


